body {
	margin: 0px 0px 20px 0px;
	color: white;
	background-color: black;
        	text-align: center;
	}

strong {
	color: red;
	}

a {
	text-decoration: underline;
	}

a:link {
	color: red;
	}

a:visited {
	color: silver;
	}

a:active {
	color: red;
	}

a:hover {
	color: yellow;
	}

h1, h2, h3 {
	padding: 2px;
	font-weight: bold;
	}

#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 900px;
	background-color: black;
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: white;
	background-image: url("./image/banner-0600design.gif");
	background-color: black;
	text-align: left;
	border-bottom: 1px solid white;
	padding: 8px;
	height: 84px;
	}

a#banner-img {
	display: none;
	}


#banner a {
	color: white;
	text-decoration: none;
	}

#banner h1 {
	font-size: x-large;
	font-weight: bold;
	}

#banner h2 {
	color: #FF0000;
	font-size: medium;
	}

#center {
	float: left;
	width: 500px;
	overflow: hidden;
	}

#right-side {
	float: left;
	width: 200px;
	background-color: black;
	overflow: hidden;
	}

#left-side {
	float: left;
	width: 200px;
	background-color: black;
	}

.content {
	padding: 2px;
	margin: 1px;
	background-color: black;	
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	color: white;
	line-height: 150%;
	text-align: left;
	}

.content p {
	padding: 2px;
	margin: 1px 1px 8px 1px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	color: white;
	line-height: 150%;
	text-align: left;
	}

.caption {
	padding: 2px;
	margin: 1px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	color: white;
	text-align: left;
	}

.content blockquote {
	line-height: 120%;
	padding: 10px;
	color: silver;
	border: 1px dotted silver;
	}

.content blockquote p {
	line-height: 120%;
	color: silver;
	}

.content li {
	line-height: 150%;
	}

.content h1 {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-large;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	}

.content h2 {
	color: red;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	line-height: 120%;
	margin-bottom: 2px;
	text-align: left;
	}

.content h3 {
	color: white;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 8px;
	border-bottom: 1px dotted white;
	}

.content p.posted {
	color: white;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	border-top: 1px dotted white;
	text-align: left;
	line-height: normal;
	padding: 3px;
	margin-top: 10px;
	}

.sidebar {
	padding: 15px;
	}

#calendar {
  	line-height: 140%;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
  	padding: 2px;
	text-align: center;
	margin-bottom: 20px;
	}

#calendar table {
/*	padding: 2px;
	border-collapse: collapse;
*/
	border: 0px;
	width: 100%;
	}

#calendar caption {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	}

#calendar th {
	}

#calendar td {
	}

.sidebar h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px dotted white;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 10px;
	}

.sidebar li {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 130%;
	margin-top: 10px;
	list-style-type: none;
	}

.photo {
	padding: 5px;
	text-align: center;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	color: white;
	line-height: 150%;
	text-align: left;
	padding-bottom: 10px;
	}

.powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: center;
	margin-bottom: 15px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 90%;
	}

#owned {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	margin-bottom: 15px;
	}

#owned h3 {
	font-size: medium;
	text-align: center;
	margin-top: 10px;
	}

.hidden {
	color: #101010;
	}

.eachentry {
	padding: 0px 5px 0px 5px;
	border: 1px solid white;
	margin-bottom: 20px;
	background-color: #101010;
	}

.category {
	font-size: x-small;
	color: silver;
	text-align: right;
	}

.uso0600 {
	background-color: #200000;
	font-size: medium;
	font-weight: normal;
	line-height: 160%;
	color: white;
	text-align: left;
	margin: 10px;
	border: 1px solid red;
	}

.uso0600 p {
	font-size: medium;
	font-weight: normal;
	line-height: 160%;
	color: white;
	margin: 10px;
	padding-bottom: 10px;
	}

.gdc {
	background-color: #000020;
	}
